Subject: Re: WG: failure notice
From: Chris Faylor <[email-masked]>
To: Earnie Boyd <[email-masked]>
Cc: "Comos, Martin 9252 FIS-PS" <[email-masked]>, cygwin users <[email-masked]>
Date: Tue, 26 Oct 1999 11:32:27 -0400

Actually, in this case [email-masked] is the correct email
address.

-chris

On Tue, Oct 26, 1999 at 06:10:58AM -0700, Earnie Boyd wrote:
>You need to send your questions to [email-masked].  The
>[email-masked] is for the discussion of using cygwin for porting
>and creating code under Win32.
>
>Earnie.
>
>--- "Comos, Martin 9252 FIS-PS" <[email-masked]> wrote:
>> 
>> 
>> -----Urspr?ngliche Nachricht-----
>> Von: [email-masked]
>> [mailto:[email-masked]] 
>> Gesendet am: Dienstag, 26. Oktober 1999 14:24
>> An: [email-masked]
>> Betreff: failure notice
>> 
>> Hi. This is the qmail-send program at sourceware.cygnus.com.
>> I'm afraid I wasn't able to deliver your message to the following addresses.
>> This is a permanent error; I've given up. Sorry it didn't work out.
>> 
>> <[email-masked]>:
>> Sorry, no mailbox here by that name. (#5.1.1)
>> 
>> --- Below this line is a copy of the message.
>> 
>> Return-Path: <[email-masked]>
>> Received: (qmail 18328 invoked from network); 26 Oct 1999 12:23:57 -0000
>> Received: from inwis01.heidelberg.com (193.158.227.10)
>>   by sourceware.cygnus.com with SMTP; 26 Oct 1999 12:23:57 -0000
>> Received: (from adm@localhost)
>> 	by inwis01.heidelberg.com (8.9.3/8.9.3) id OAA12712
>> 	for <[email-masked]>; Tue, 26 Oct 1999 14:23:56 +0200
>> (MET DST)
>> Received: from hdwexhub01(172.27.10.97) by inwis01 via smap (V2.0)
>> 	id xma012710; Tue, 26 Oct 99 14:23:55 +0200
>> Received: by hdwexhub01.ger01.heidelberg.com with Internet Mail Service
>> (5.5.2448.0)
>> 	id <VKK0BA61>; Tue, 26 Oct 1999 14:24:29 +0200
>> Message-ID:
>> <[email-masked]>
>> From: "Comos, Martin 9252 FIS-PS" <[email-masked]>
>> To: "[email-masked]'" <[email-masked]>
>> Subject: How to order
>> Date: Tue, 26 Oct 1999 14:24:27 +0200
>> MIME-Version: 1.0
>> X-Mailer: Internet Mail Service (5.5.2448.0)
>> Content-Type: text/plain;
>> 	charset="iso-8859-1"
>> 
>> Dear Sirs,
>> Please let us now, if it is possible to order two different products in one
>> order with your online order system.
>> Looking forward hearing from you
>>  
>> Yours sincerely
>>  
>> Martin Comos
>> Purchasing IT  FIS-PS
>> Postfach 1360
>> Heidelberger Druckmaschinen AG
>> D-691154 Wiesloch
>>  
>> Phone: +49 6222 829252
>> Fax:     +49 6222 829259
>>  
>> [email-masked] <mailto:[email-masked]> 
>>  
>>  
>> 
>> --
>> Want to unsubscribe from this list?
>> Send a message to [email-masked]
>> 
>> 
>
>
>=====
>Earnie Boyd <mailto:[email-masked]>
>
>Newbies, please visit
><http://www.freeyellow.com/members5/gw32/index.html>
>
>(If you respond to the list, then please don't cc me)
>__________________________________________________
>Do You Yahoo!?
>Bid and sell for free at http://auctions.yahoo.com
>
>--
>Want to unsubscribe from this list?
>Send a message to [email-masked]
>

-- 
[email-masked]
http://www.cygnus.com/

--
Want to unsubscribe from this list?
Send a message to [email-masked]